1 - Gestion Administrativa del Proyecto - Tarea #14

Tarea # 12 (Nueva): 1 - Gestion del proyecto y Gastos administrativos (dos etapas, primer y segundo desembolsos)

Recepcion y Verificacion de Solicitud de Contratacion del Investigador Principal

10/23/2020 02:59 PM - Rodrigo Benitez

Status: Nueva
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

10/23/2020
10/30/2020
0%

6.00 hours

Description

Recepcion y Verificacion de Solicitud de Contratacion del Investigador Principal

History

#1 - 10/23/2020 03:07 PM - Rodrigo Benitez
- Estimated time set to 6.00 h

#2 - 10/23/2020 03:11 PM - Rodrigo Benitez
- Due date set to 10/30/2020

04/22/2025

1/1



http://www.tcpdf.org

